# WOKTools_MsgHandler.hxx File Reference

`#include <Standard_Type.hxx>`

## Typedefs

typedef WOKTools_Message &(* | WOKTools_MsgHandler )(WOKTools_Message &, const Standard_Boolean newline)

## Functions

const | Handle (Standard_Type)&STANDARD_TYPE(WOKTools_MsgHandler)

## Typedef Documentation

typedef WOKTools_Message&(* WOKTools_MsgHandler)(WOKTools_Message &, const Standard_Boolean newline)

## Function Documentation

class const Handle | ( | Standard_Type |  | ) |